-- 基础信息
base_info = {
	group_id = 133304559
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 559001, gadget_id = 70220103, pos = { x = -1278.283, y = 283.637, z = 2607.011 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 559002, gadget_id = 70220103, pos = { x = -1197.952, y = 256.012, z = 2552.003 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 559003, gadget_id = 70220103, pos = { x = -1168.023, y = 250.197, z = 2569.568 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 559004, gadget_id = 70220103, pos = { x = -1136.940, y = 252.091, z = 2552.746 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 559005, gadget_id = 70220103, pos = { x = -1105.279, y = 246.072, z = 2562.665 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 559006, gadget_id = 70220103, pos = { x = -1069.218, y = 239.360, z = 2613.083 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 559007, gadget_id = 70220103, pos = { x = -1066.315, y = 270.616, z = 2458.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 21 },
	{ config_id = 559008, gadget_id = 70220103, pos = { x = -1057.953, y = 261.357, z = 2494.301 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 21 },
	{ config_id = 559009, gadget_id = 70220103, pos = { x = -1035.403, y = 269.113, z = 2446.237 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 559010, gadget_id = 70220103, pos = { x = -1057.731, y = 238.020, z = 2576.388 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 559001, 559002, 559003, 559004, 559005, 559006, 559007, 559008, 559009, 559010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
